{
    "isDebug":false,
    "redis_config": {
        "host": "127.0.0.1",
        "port": 6379
    },
    "ws_config": {
        "host": "ws://127.0.0.1:9211"
    },
    "heiyan_config": {
        "chang_pian_user": {
            "userName": "康帅",
            "password": "Ks25666"
        },
        "duan_pian_user": {
            "userName": "王海泉",
            "password": "My20240088"
        },
        "default_user": {
            "userName": "zhuoyue003",
            "password": "Xuan2026@123"
        },
        "back_host": "https://ms.zhangwenpindu.cn"
    },
    "fanqie_config": {
        "callbacklist_host": "https://www.changdunovel.com/novelsale/openapi/ad_callback_config/config_list/v1/",
        "recharge_list_host": "https://www.changdunovel.com/novelsale/openapi/recharge_template/list/v1/",
        "create_link_host": "https://www.changdunovel.com/novelsale/openapi/promotion/create/v1",
        "distributorId": 1814786227164169,
        "secretKey": "CN6KQ8Bauo8JXg5fFPk86EHdRFIUVnyV",
        "get_fq_package_list":"https://www.changdunovel.com/novelsale/openapi/wx/get_package_list/v2",
        "get_bound_package_list":"https://www.changdunovel.com/novelsale/openapi/wx/get_bound_package_list/v1"
    },
    "dianzhong_config": {
        "clientId": 10003204,
        "token":"Mm1gpsDzGAgh6dNHqe",
        "create_link_host": "https://video.wqxsw.com/api/channelapi/referralsave",
        "callbacklist_hots": "https://video.wqxsw.com/api/channelapi/callbacklist",
        "bookInfo_host": "https://video.wqxsw.com/api/channelapi/bookInfo20",
        "batchlist_hots": "https://video.wqxsw.com/api/channelapi/batchlist",
        "type":"dy",
        "channelId":"61921"
    },
    "qimao_config":{
        "admin_account_name":"zhuoyue",
        "access_key":"09ba094d2f70e0e5bc340cca365fabe3",
        "secret_key":"36bb8183bf00a78dd55422156ee5b2dc",
        "Appid":"tt79e30f5ee6d455b601",
        "new_create_link_host":"https://new-media-mapi.qimao.com/mapi/v2/promotion-link/create",
        "create_link_host":"https://new-media-mapi.qimao.com/mapi/v1/promotion-link/list", 
        "login_host":"https://new-media-fx.qimao.com/api/account/login?env=&qm_csrf_backend=undefined&t=",
        "callbacklist_hots":"https://new-media-fx.qimao.com/api/postback/rule/list?page=1&page_size=50&env=&t=",
        "recharge_list_host":"https://new-media-fx.qimao.com/api/charge-configure/recharge-panel/list?panel_name=&category=0&page=1&page_size=50&env=&t="
    },
    "fanqie_mf_config":{
        "callbacklist_host": "https://www.changdunovel.com/novelsale/openapi/ad_callback_config/config_list/v1/",
        "create_link_host": "https://www.changdunovel.com/novelsale/openapi/promotion/create/v1",
        "distributorId": 1819222136130603,
        "secretKey": "CN6KQ8Bauo8JXg5fFPk86EHdRFIUVnyV"
    },
    "python_config": {
        "host": "http://127.0.0.1:8080"
    },
    "debug_task_mysql":{
        "host":"127.0.0.1",
        "user":"root",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"video_task"
    },
    "release_task_mysql":{
        "host":"mr-dsq824ev2pqxbr6rhw.rwlb.rds.aliyuncs.com",
        "user":"zdroot",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"video_task"
    },
    "debug_mysql":{
        "host":"127.0.0.1",
        "user":"root",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"ml_oceanengine"
    },
    "release_mysql":{
        "host":"mr-dsq824ev2pqxbr6rhw.rwlb.rds.aliyuncs.com",
        "user":"zdroot",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"ml_oceanengine"
    },
    "debug_check_mysql":{
        "host":"127.0.0.1",
        "user":"root",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"n8_union"
    },
    "release_chekc_mysql":{
        "host":"mr-dsq824ev2pqxbr6rhw.rwlb.rds.aliyuncs.com",
        "user":"zdroot",
        "port":3306,
        "password":"p0LTZh&CjMl2023",
        "database":"n8_union"
    },
    "debug_supdate_config":{
        "host":"https://clipvideoup.hainanmlwl.com"
    },
    "release_supdate_config":{
        "host":"http://192.168.0.165:9606"
    },
    "amqplib_config":{
        "protocol": "amqp",
        "hostname": "localhost",
        "port": 5672,
        "username": "admin",
        "password": "123",
        "vhost": "/"
    },
    "pull_data_config":{
        "debug_host":"https://t-playletweb.tarsocial.com/",
        "release_host":"https://dongxiaoju.com/",
        "get_token":"/api/login/account",
        "verCode":"7061",
        "loginType":"OPENAPI",
        "get_detail":"/api/v4/data/novel/detail",
        "get_novel_material_list":"/api/v4/data/novel/material?",
        "userName":"15975037061",
        "password":"123456",
        "release_password":"dca81111b5cb78e8e13bf4c8ef921bb6"
    },
    "wx":2,
    "dy":1,
    "platform_heiyan":1,
    "platform_fanqie":2,
    "platform_qimao":3,
    "platform_dianzhong":4,
    "platform_fanqiemf":7,
    "platform_yuewen":6,
    "platform_zhihu":15,
    "platform_heiyanmf":18
}